How to Install Adapta GTK Theme Inspired from Material Design Guidelines

Are you boring with your old theme ? Ary you want to try new theme ? apart from Arc GTK Theme & Paper GTK Theme. If so, i can advise you to try Adapta theme, which is looking good & very nice.

Adapta Gtk+ theme based on Google Material Design Guidelines. It has four theme (Adapta, Adapta-Nokto, Adapta-Eta & Adapta-Nokto-Eta) with two variant (light and dark). Lots of it’s elements are forked from Flat-Plat GTK theme.

Check Available GTK Theme for Linux Desktop

Check Available Icon Theme for Linux Desktop

It supports wide range of desktop environment like, Gnome (3.22.x, 3.20.x and 3.18.x), Budgie-Desktop (10.2.5), Cinnamon (2.8.6 or 3.0.1), Unity7, XFce4 (4.12.2) & Mate (1.14 or later). It wont support Pantheon desktop.

Eta is tiny Gtk+ 3.2x widget variant for space-saving (Gtk+ 3.22.x/3.20.x only). Eta is the smaller widget variant & Others are the same as Adapta/Adapta-Nokto. It also have Official Wallpaper and designed with Gimp and Inkscape.

Install Adapta GTK Theme on Ubuntu 16.04, 16.10 & Linux Mint 18

Adapta developer offering official PPA to install Adapta GTK theme on Ubuntu 16.04, 16.10 & Linux Mint 18. Just add the below PPA and install it.

$ sudo apt-add-repository ppa:tista/adapta
$ sudo apt update
$ sudo apt install adapta-gtk-theme

Arch Linux Systems

Arch Linux Based User’s can easily install from AUR repository.

$ yaourt -S adapta-gtk-theme

Install Adapta GTK Theme on Linux

Our bad luck there is no official and thrid party repository for Adapta GTK Theme. We have to install manually to all supported desktop environment based on the distribution such as CentOS, Fedora, RHEL, openSUSE, etc,..

Install prerequiesties for Adapta GTK Theme

$ sudo dnf install autoconf automake glib2 libxml2 pkgconfig inkscape ruby 
$ sudo gem install bundle sass

Magesh Maruthamuthu

Love to play with all Linux distribution

You may also like...

  • I appreciate that you tried for Centos, but I have a problem

    Requested ‘gdk-pixbuf-2.0 >= 2.32.2’ but version of GdkPixbuf is 2.31.6

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    How can I solve this?

Close
Please support the site
By clicking any of these buttons you help our site to get better